637 posts
  • 5 Years of Membership
  • Author Level 2
  • Collector Level 2
  • Exclusive Author
Thecodingdude
says

I think it’s important to indicate to potential buyers that our script works with the latest and greatest.

Can you please update the list of browsers that are currently there to their latest respective versions? I know it might be a pain to update them all the time so how about a script which automatically gets the latest versions some how?

http://codecanyon.net/forums/thread/adding-jquery-15/55694

Was another thread but disappointing it was “ignored” (been over 20 days).

“Quickest way to get this added is to submit a support ticket.” -> Not really, this has been suggested before that user and it still haven’t been added.

Also: Please keep this thread here so that it can get some light and actually be implemented.

2280 posts
  • Top Monthly Author
  • Weekly Top Seller
  • Community Superstar
  • Industrious API Inventor
+15 more
revaxarts
says

+1

42 posts
  • 4 Years of Membership
  • Author Level 6
  • Collector Level 1
  • Exclusive Author
+2 more
maguiar01
says

+1

3267 posts
  • Envato Team
  • Feedback Guru
  • 8 Years of Membership
  • Beta Tester
+20 more
scottwills
Envato team
says

Hey guys, Drew from support already responded to that thread for you and mentioned it was passed on to the devs so we can assure you it has not been ignored. :) Unfortunately, due to a high volume of work that the devs are currently involved with, it might take a while to roll out, but it has been duly noted. We apologize for the delay and thank you for your patience.

637 posts
  • 5 Years of Membership
  • Author Level 2
  • Collector Level 2
  • Exclusive Author
Thecodingdude
says

Hey guys, Drew from support already responded to that thread for you and mentioned it was passed on to the devs so we can assure you it has not been ignored. :) Unfortunately, due to a high volume of work that the devs are currently involved with, it might take a while to roll out, but it has been duly noted. We apologize for the delay and thank you for your patience.

All the mean while whoever wants to know if your script supports browser X or script X can’t be certain…Seriously this shouldn’t take more than 5 minutes to update? :/

2280 posts
  • Top Monthly Author
  • Weekly Top Seller
  • Community Superstar
  • Industrious API Inventor
+15 more
revaxarts
says

Hey guys, Drew from support already responded to that thread for you and mentioned it was passed on to the devs so we can assure you it has not been ignored. :) Unfortunately, due to a high volume of work that the devs are currently involved with, it might take a while to roll out, but it has been duly noted. We apologize for the delay and thank you for your patience.

Wordpress 3.3 is already available while jQuery is at 1.5 (1.7 is the current one)

784 posts Theme20.com
  • Author Level 8
  • Elite Author
  • Featured Author
  • Featured Item
+12 more
Codevz
says

+1

784 posts Theme20.com
  • Author Level 8
  • Elite Author
  • Featured Author
  • Featured Item
+12 more
Codevz
says

+1

502 posts
  • Envato Team
  • United States
  • 4 Years of Membership
  • Envato Live Participant
+12 more
JoshuaSprague
Envato team
says

We are looking to remedy this and have a post here looking for your feedback.

by
by
by
by
by
by